Version 7.5.3.0 gesucht: TMT5 startet mit 7.5.4.0 nicht mehr

Discussion in 'AnyDVD HD (Blu-ray Probleme)' started by H.Mulot, Dec 18, 2014.

  1. H.Mulot

    H.Mulot Well-Known Member

    Wo kann man ältere Versionen von AnyDVD herbekommen? Mit der neuesten startet Total Media Theatre bei mir nicht mehr.
    Für einen Tipp wäre ich dankbar.
     
  2. Schnupfer1

    Schnupfer1 Member

  3. hoffer

    hoffer Well-Known Member

    Hier ist die Version für dich H.Mulot
    Hoffe das Problem ist gelöst
     

    Attached Files:

  4. H.Mulot

    H.Mulot Well-Known Member

    Danke! Das hoffe ich auch. TMT ging plötzlich nicht mehr, und da ich mir nicht zusammenreimen könnte, woran es wohl liegt, hab ich ein altes Image vom Januar aufgespielt. Danach funktionierte es wieder. Aber nachdem ich AnyDVD aktualisiert hatte, klappte es wieder nicht. Daher denke ich, es könnte daran liegen.
    Sonst hätte ich am System nichts verändert, außer TuneUp drüber laufen zu lassen.
    Also morgen mal probieren.
    Danke nochmal!
     
  5. BenGurion

    BenGurion Well-Known Member

    Bei Bedarf hab ich noch die Versionen bis zur 7.4.7.0 zurück :)
     
  6. H.Mulot

    H.Mulot Well-Known Member

    Danke für das Angebot, aber da es mit der Vorgängerversion noch lief, sollte diese langen.
    Insgesamt natürlich trotzdem unpraktisch, da ich so nicht die aktuellen Kopierschütze/-schutze :D umgehen kann.

    Im Prinzip habe ich ja PDVD13, doch dort laufen selbst erstellte Blu-ray-ISOs von HD-TV-Aufnahmen nur mit zeitweisem Ruckeln bzw. Tonsynchronisierungsschwierigkeiten - trotz ReClock.

    Na, mal schauen.
     
  7. James

    James Redfox Development Team Staff Member

    I suggest you try to solve the problem with AnyDVD 7.5.4.0 instead of rolling back.
     
  8. H.Mulot

    H.Mulot Well-Known Member

    Danke. Mit 7.5.3.0 funktioniert TMT5 wieder.
    Es ist natürlich insofern ungünstig, dass ich somit nicht die neuesten Kopierschutzdatenbanken drin hab, aber eine andere Lösung fällt mir nicht ein.
    Vielleicht wird es mit 7.5.5.0 ja wieder besser :)
     
  9. H.Mulot

    H.Mulot Well-Known Member

    Mit 7.5.5.0 klappt es auch wieder.